/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	clip            : rect(0.00pt,17.25pt,16.50pt,0.00pt);
	}
.cc07               { /* Common */
	font            : bold 12pt 'Calibri';
	color           : #ffffff;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : bold 12pt 'Calibri';
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc11               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e73            { /* atlantis_hair_transplant... */
	background      : transparent url(atlantis_hair_transplant_hthr2001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 229.50pt;
	top             :   1.50pt;
	width           : 512.25pt;
	height          : 384.75pt;
	}
span#e72            { /* atlantis_hair_transplant... */
	background      : transparent url(atlantis_hair_transplant_hthr2001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 739.50pt;
	top             :  30.00pt;
	width           : 235.50pt;
	height          : 356.25pt;
	}
span#e71            { /* atlantis_hair_transplant... */
	background      : transparent url(atlantis_hair_transplant_hthr2001014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 217.50pt;
	width           : 234.75pt;
	height          : 176.25pt;
	}
span#e70            { /* atlantis_hair_transplant... */
	background      : transparent url(atlantis_hair_transplant_hthr2001013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  30.75pt;
	width           : 231.75pt;
	height          : 188.25pt;
	}
div#e69             { /* <DIV align="center"><STR... */
	background-color: transparent;
	background-image: url(atlantis_hair_transplant_hthr2001017.jpg);
	position        : absolute;
	left            :   0.75pt;
	top             :   0.00pt;
	width           : 974.25pt;
	height          :  30.75pt;
	}
div#e68             { /* <P class="MsoNormal" sty... */
	background-color: #000000;
	position        : absolute;
	left            :   0.75pt;
	top             : 384.75pt;
	width           : 974.25pt;
	height          :  19.50pt;
	}
div#e67             { /* <DIV><FONT color="#00008... */
	position        : absolute;
	left            : 141.75pt;
	top             :  29.25pt;
	width           : 688.50pt;
	height          :  97.50pt;
	}
div#e66             { /* <DIV>  \<DIV align="cent... */
	background-color: transparent;
	background-image: url(atlantis_hair_transplant_hthr2001018.jpg);
	position        : absolute;
	left            :   7.50pt;
	top             : 706.50pt;
	width           : 776.25pt;
	height          :  81.75pt;
	}
div#e65             { /* <DIV>&nbsp;</DIV> */
	background-color: #ffffff;
	background-image: url(atlantis_hair_transplant_hthr2001019.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :3082.50pt;
	width           : 975.00pt;
	height          : 147.00pt;
	}
div#e64             { /* <FONT color="#000080" si... */
	position        : absolute;
	left            : 135.75pt;
	top             :3193.50pt;
	width           : 655.50pt;
	height          :  19.50pt;
	}
div#e63             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 153.00pt;
	top             :3104.25pt;
	width           : 626.25pt;
	height          :  21.00pt;
	}
div#e62             { /* <DIV><FONT size="5" face... */
	position        : absolute;
	left            : 754.50pt;
	top             :3148.50pt;
	width           : 193.50pt;
	height          :  71.25pt;
	}
span#e61            { /* atlantis_hair_transplant... */
	background      : transparent url(atlantis_hair_transplant_hthr2001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 824.25pt;
	top             :3090.00pt;
	width           :  49.50pt;
	height          :  49.50pt;
	}
span#e60            { /* star.png */
	background      : transparent url(star.png) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 447.00pt;
	width           :  17.25pt;
	height          :  16.50pt;
	}
span#e59            { /* star.png */
	background      : transparent url(star.png) no-repeat top left;
	position        : absolute;
	left            : 399.75pt;
	top             : 447.00pt;
	width           :  17.25pt;
	height          :  16.50pt;
	}
span#e58            { /* star.png */
	background      : transparent url(star.png) no-repeat top left;
	position        : absolute;
	left            : 417.75pt;
	top             : 447.00pt;
	width           :  17.25pt;
	height          :  16.50pt;
	}
span#e57            { /* star.png */
	background      : transparent url(star.png) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             : 447.75pt;
	width           :  17.25pt;
	height          :  16.50pt;
	}
span#e56            { /* star.png */
	background      : transparent url(star.png) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 447.75pt;
	width           :  17.25pt;
	height          :  16.50pt;
	}
div#e55             { /* <DIV><STRONG><FONT size=... */
	position        : absolute;
	left            : 307.50pt;
	top             : 447.00pt;
	width           :  67.50pt;
	height          :  19.50pt;
	}
div#e54             { /* &nbsp;<STRONG><FONT size... */
	position        : absolute;
	left            : 480.00pt;
	top             : 447.75pt;
	width           : 169.50pt;
	height          :  16.50pt;
	}
span#e53            { /* atlantis_hair_transplant... */
	background      : transparent url(atlantis_hair_transplant_hthr2001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 715.50pt;
	top             :1179.75pt;
	width           : 258.75pt;
	height          : 172.50pt;
	}
span#e52            { /* atlantis_hair_transplant... */
	background      : transparent url(atlantis_hair_transplant_hthr2001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 787.50pt;
	top             : 711.00pt;
	width           : 138.00pt;
	height          : 206.25pt;
	}
span#e51            { /* atlantis_hair_transplant... */
	background      : transparent url(atlantis_hair_transplant_hthr2001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 784.50pt;
	top             : 939.75pt;
	width           : 149.25pt;
	height          : 226.50pt;
	}
div#e50             { /* <!DOCTYPE html PUBLIC "-... */
	position        : absolute;
	left            :  42.75pt;
	top             : 795.00pt;
	width           : 629.25pt;
	height          : 562.50pt;
	}
div#e49             { /* <DIV><FONT size="5"><A h... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001020.jpg);
	position        : absolute;
	left            : 103.50pt;
	top             : 513.75pt;
	width           : 148.50pt;
	height          :  33.00pt;
	}
div#e48             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001020.jpg);
	position        : absolute;
	left            : 406.50pt;
	top             : 476.25pt;
	width           : 148.50pt;
	height          :  33.00pt;
	}
div#e47             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001021.jpg);
	position        : absolute;
	left            : 257.25pt;
	top             : 623.25pt;
	width           : 146.25pt;
	height          :  31.50pt;
	}
div#e46             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001021.jpg);
	position        : absolute;
	left            : 711.75pt;
	top             : 514.50pt;
	width           : 150.00pt;
	height          :  31.50pt;
	}
div#e45             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001021.jpg);
	position        : absolute;
	left            : 104.25pt;
	top             : 620.25pt;
	width           : 147.75pt;
	height          :  31.50pt;
	}
div#e44             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001022.jpg);
	position        : absolute;
	left            : 256.50pt;
	top             : 549.75pt;
	width           : 148.50pt;
	height          :  34.50pt;
	}
div#e43             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001023.jpg);
	position        : absolute;
	left            : 256.50pt;
	top             : 586.50pt;
	width           : 148.50pt;
	height          :  33.75pt;
	}
div#e42             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001021.jpg);
	position        : absolute;
	left            : 408.75pt;
	top             : 588.00pt;
	width           : 149.25pt;
	height          :  31.50pt;
	}
div#e41             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001023.jpg);
	position        : absolute;
	left            : 561.00pt;
	top             : 549.75pt;
	width           : 148.50pt;
	height          :  33.75pt;
	}
div#e40             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001020.jpg);
	position        : absolute;
	left            : 410.25pt;
	top             : 622.50pt;
	width           : 148.50pt;
	height          :  33.00pt;
	}
div#e39             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001020.jpg);
	position        : absolute;
	left            : 408.00pt;
	top             : 513.75pt;
	width           : 148.50pt;
	height          :  33.00pt;
	}
div#e38             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001023.jpg);
	position        : absolute;
	left            : 714.00pt;
	top             : 549.00pt;
	width           : 148.50pt;
	height          :  33.75pt;
	}
div#e37             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001024.jpg);
	position        : absolute;
	left            : 103.50pt;
	top             : 583.50pt;
	width           : 148.50pt;
	height          :  32.25pt;
	}
div#e36             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001023.jpg);
	position        : absolute;
	left            : 255.00pt;
	top             : 513.00pt;
	width           : 148.50pt;
	height          :  33.75pt;
	}
div#e35             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001020.jpg);
	position        : absolute;
	left            : 409.50pt;
	top             : 551.25pt;
	width           : 148.50pt;
	height          :  33.00pt;
	}
div#e34             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001024.jpg);
	position        : absolute;
	left            : 561.00pt;
	top             : 625.50pt;
	width           : 148.50pt;
	height          :  32.25pt;
	}
div#e33             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001023.jpg);
	position        : absolute;
	left            : 412.50pt;
	top             : 658.50pt;
	width           : 148.50pt;
	height          :  33.75pt;
	}
div#e32             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001023.jpg);
	position        : absolute;
	left            : 714.00pt;
	top             : 621.00pt;
	width           : 148.50pt;
	height          :  33.75pt;
	}
div#e31             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001020.jpg);
	position        : absolute;
	left            : 105.00pt;
	top             : 655.50pt;
	width           : 148.50pt;
	height          :  33.00pt;
	}
div#e30             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001020.jpg);
	position        : absolute;
	left            : 712.50pt;
	top             : 475.50pt;
	width           : 148.50pt;
	height          :  33.00pt;
	}
div#e29             { /* <DIV><A href="http://low... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001020.jpg);
	position        : absolute;
	left            : 714.00pt;
	top             : 585.00pt;
	width           : 148.50pt;
	height          :  33.00pt;
	}
div#e28             { /* <DIV><A href="http://low... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001025.jpg);
	position        : absolute;
	left            : 561.75pt;
	top             : 663.00pt;
	width           : 148.50pt;
	height          :  30.00pt;
	}
div#e27             { /* <DIV><A href="http://low... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001026.jpg);
	position        : absolute;
	left            : 102.00pt;
	top             : 477.75pt;
	width           : 148.50pt;
	height          :  30.00pt;
	}
div#e26             { /* <DIV><FONT color="#00000... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001025.jpg);
	position        : absolute;
	left            : 561.00pt;
	top             : 513.75pt;
	width           : 148.50pt;
	height          :  30.00pt;
	}
div#e25             { /* <DIV><A href="http://low... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001024.jpg);
	position        : absolute;
	left            : 255.00pt;
	top             : 478.50pt;
	width           : 148.50pt;
	height          :  32.25pt;
	}
div#e24             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001020.jpg);
	position        : absolute;
	left            : 258.00pt;
	top             : 657.00pt;
	width           : 148.50pt;
	height          :  33.00pt;
	}
div#e23             { /* <DIV><A href="http://low... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001020.jpg);
	position        : absolute;
	left            : 717.00pt;
	top             : 658.50pt;
	width           : 148.50pt;
	height          :  33.00pt;
	}
div#e22             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001024.jpg);
	position        : absolute;
	left            : 105.00pt;
	top             : 548.25pt;
	width           : 148.50pt;
	height          :  32.25pt;
	}
div#e21             { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001023.jpg);
	position        : absolute;
	left            : 558.75pt;
	top             : 477.75pt;
	width           : 148.50pt;
	height          :  33.75pt;
	}
div#e20             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 131.25pt;
	top             :2371.50pt;
	width           : 548.25pt;
	height          : 109.50pt;
	}
div#e19             { /* <P><EM><FONT color="#000... */
	position        : absolute;
	left            :  12.00pt;
	top             :2503.50pt;
	width           : 755.25pt;
	height          : 433.50pt;
	}
div#e18             { /* <DIV align="center"><A h... */
	background-color: #ffffff;
	background-image: url(atlantis_hair_transplant_hthr2001027.jpg);
	position        : absolute;
	left            :  95.25pt;
	top             :2115.75pt;
	width           : 503.25pt;
	height          :  31.50pt;
	}
div#e17             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  32.25pt;
	top             :2158.50pt;
	width           : 680.25pt;
	height          : 199.50pt;
	}
div#e16             { /* <DIV align="center"><SPA... */
	position        : absolute;
	left            :   6.75pt;
	top             :1536.75pt;
	width           : 703.50pt;
	height          : 580.50pt;
	}
div#e15             { /* <DIV align="center"><A h... */
	background-color: #ffffff;
	background-image: url(atlantis_hair_transplant_hthr2001027.jpg);
	position        : absolute;
	left            : 211.50pt;
	top             :3143.25pt;
	width           : 503.25pt;
	height          :  31.50pt;
	}
div#e14             { /* <DIV align="center"><FON... */
	background-color: #ffffff;
	background-image: url(atlantis_hair_transplant_hthr2001028.jpg);
	position        : absolute;
	left            :   0.75pt;
	top             : 408.75pt;
	width           : 974.25pt;
	height          :  33.00pt;
	}
div#e13             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 198.75pt;
	top             : 305.25pt;
	width           : 576.75pt;
	height          :  33.00pt;
	}
div#e12             { /* <FONT color="#ff0000">Ca... */
	background-color: #ffffff;
	background-image: url(atlantis_hair_transplant_hthr2001029.jpg);
	position        : absolute;
	left            : 230.25pt;
	top             : 344.25pt;
	width           : 511.50pt;
	height          :  32.25pt;
	}
div#e11             { /* <DIV id="yui_3_16_0_ym19... */
	position        : absolute;
	left            :  21.75pt;
	top             :1452.00pt;
	width           : 675.00pt;
	height          :  75.00pt;
	}
div#e10             { /* <DIV align="center"><STR... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   0.00pt;
	top             :2970.00pt;
	width           : 975.00pt;
	height          : 108.75pt;
	}
span#e9             { /* atlantis_hair_transplant... */
	background      : transparent url(atlantis_hair_transplant_hthr2001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :3012.75pt;
	width           : 154.50pt;
	height          :  45.00pt;
	}
span#e8             { /* atlantis_hair_transplant... */
	background      : transparent url(atlantis_hair_transplant_hthr2001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 206.25pt;
	top             :3008.25pt;
	width           :  59.25pt;
	height          :  53.25pt;
	}
span#e7             { /* atlantis_hair_transplant... */
	background      : transparent url(atlantis_hair_transplant_hthr2001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.00pt;
	top             :3007.50pt;
	width           :  52.50pt;
	height          :  52.50pt;
	}
span#e6             { /* atlantis_hair_transplant... */
	background      : transparent url(atlantis_hair_transplant_hthr2001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 362.25pt;
	top             :3003.00pt;
	width           :  63.00pt;
	height          :  63.00pt;
	}
span#e5             { /* atlantis_hair_transplant... */
	background      : transparent url(atlantis_hair_transplant_hthr2001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             :3003.75pt;
	width           :  81.00pt;
	height          :  60.75pt;
	}
span#e4             { /* atlantis_hair_transplant... */
	background      : transparent url(atlantis_hair_transplant_hthr2001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 564.00pt;
	top             :3003.00pt;
	width           :  60.00pt;
	height          :  61.50pt;
	}
span#e3             { /* atlantis_hair_transplant... */
	background      : transparent url(atlantis_hair_transplant_hthr2001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 654.00pt;
	top             :3004.50pt;
	width           :  57.00pt;
	height          :  57.00pt;
	}
span#e2             { /* atlantis_hair_transplant... */
	background      : transparent url(atlantis_hair_transplant_hthr2001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.00pt;
	top             :1381.50pt;
	width           : 266.25pt;
	height          : 177.75pt;
	}
div#e1              { /* <DIV><A href="http://www... */
	background-color: #000000;
	background-image: url(atlantis_hair_transplant_hthr2001020.jpg);
	position        : absolute;
	left            : 560.25pt;
	top             : 588.00pt;
	width           : 148.50pt;
	height          :  33.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(atlantis_hair_transplant_hthr2001b01.jpg);
	}



/*--- EndOfFile ---*/
